/* GLOBAL */

body {
	margin: 0;
	padding: 0;
	color: #333333;
	font-family: "Century Gothic", Arial;
	font-size: 13px;
	//background: #ffffff url(/images/body_bg.png) repeat;
	border-top: 4px solid #8ac346;
}

img {
	border: none;
}

a {
	color: #418c0e;
	text-decoration: none;
	outline: none;
	overflow: hidden;
	cursor: pointer;
} 

a:hover {
	color: #999999;
	text-decoration: none;
	cursor: hand;
}

h1, h3 {
	margin: 0px;
	padding: 0px 0px 10px 0px;
	font-weight: normal;
	font-size: 26px;
	color: #24445A;
}

h2 {
	margin: 10px 0px;
	padding: 10px 0px;
	font-weight: bold;
	font-size: 18px;
	color: #24445A;
}

hr {
	background: #E4E4E4;
	height: 1px;
	border: none;
}

.wrapper {
	margin: 0 auto;
	padding: 0;
	width: 960px;
}

.clear {
	clear: both; 
}

.left {
	float: left;
}

.right {
	float: right;
}

ul.list_inline {
	list-style-type: none;
	padding-left: 0;
	margin: 0;
	padding: 0;
}

ul.list_inline li {
	display: inline;
}

ul.list_block {
	list-style-type: none;
	padding-left: 0;
	margin: 0;
}

ul.list_block li {
	display: block;
}

ul.list_inline-block {
	//list-style-type: none;
	padding: 0;
	margin: 0;
}

ul.list_inline-block li {
	display: inline-block;
}

hr {
	border: 0;
	background: #cccccc;
	height: 1px;
}

input[type=text].search_textbox {
	position: relative;
	top: 0;
	padding: 0;
	margin: 0;
	margin-right: 5px;
	border: none;	
	outline: none;
	height: 25px;
	width: 150px;
	color: #666666;
	background: #ffffff;
	border: 1px solid #dddddd;
}

input[type=submit].search_submit {
	position: relative;
	top: -1px;
	padding: 0;
	margin: 0;
	color: #ffffff;
	text-transform: uppercase;
	font-size: 11px;
	outline: none;
	border: none;
	height: 27px;
	width: 65px;
	background: url(/images/search_submit_bg.png) repeat-x;
	border-radius: 3px 3px 3px 3px;
	behavior: url(ie-css3.htc);
	cursor: pointer;
}

/* END OF GLOBAL */

/* HEADER */

#header {
	position: relative;
	background: url(/images/header_bg.png) repeat-x;
	margin-bottom: 35px;
}

#direct {
	position: relative;
	top: 62px;
	left: 10px;
	background: #203A4D;
	padding: 10px 20px;
	color: #ffffff;
	font-size: 24px;
	text-transform: uppercase;
	border-radius: 5px 5px 5px 5px;
	behavior: url(ie-css3.htc);
}

#top {
	position: relative;
	top: 18px;
	text-align: right;
}

#top ul {
	margin: 0;
	padding: 0;
}

#top ul li {
	margin: 0;
	padding: 0;
	border-right: 1px solid #cccccc;
}

#top ul li:last-child {
	border-right: 0;
}

#top li a {
	color: #628597;
	padding: 0 10px;
}

#top li:last-child a {
	padding-right: 0;
}

#top li a:hover {
	color: #999999 !important;
}

#search {
	position: relative;
	top:	25px;
	text-align: right;
}

.delivery {
	color: #203A4D;
	//font-weight: bold;
	font-size: 20px;
	position: relative;
	top: 45px;
}

#nav {
	position: relative;
	top: 15px;
	background: url(/images/nav_bg.png) repeat-x;
	height: 48px;
	border: 1px solid #cccccc;
	box-shadow: 0px 5px 10px #cccccc;
	border-radius: 5px 5px 5px 5px;
	behavior: url(ie-css3.htc);
}

#nav ul {
	margin: 0;
	padding: 0;
}

#nav ul li {
	position: relative;
	margin: 0;
	//padding: 15px 35px;
	padding: 15px 0px;
	display: inline;
	float: left;
	border-right: 1px solid #dddddd;
	text-align: center;
}

#nav ul li:last-child {
	border-right: 0;
}

#nav ul li:hover {
	background: url(/images/nav_selected.png) repeat-x;
}	

#nav ul li:first-child:hover {
	border-radius: 5px 0px 0px 5px;
	behavior: url(ie-css3.htc);
}

#nav ul li:hover a {
	color: #ffffff;
}	

#nav li a {
	color: #afc400;
	font-size: 14px;
	text-transform: uppercase;
}

#nav li a:hover {
	color: #ffffff !important;
}

.home {
	width: 103px;
	border-radius: 5px 0px 0px 5px;
	behavior: url(ie-css3.htc);
}

.products {
	width: 148px;
}

.buy {
	width: 145px;
}

.quote {
	width: 193px;
}

.install {
	width: 207px;
}

.contact {
	width: 157px;
	border-radius: 0px 5px 5px 0px;
	behavior: url(ie-css3.htc);
}

/* END OF HEADER */

/* CONTENT */

.bhg_banner {
	padding-bottom: 15px;
	overflow: hidden;
}

#banner {
	position: relative;
	background: #ffffff;
	overflow: hidden;
}

.slide_img {
	position: relative;
	width: 0;
	float: left;
}

.slide_caption {
	position: relative;
	background: rgba(0,0,0,0.5);
	//background: rgba(255,255,255,0.5);
	top: 350px;
	left: 0;
	height: 40px;
	padding: 10px 25px;
	font-size: 24px;
	display: inline-block;
	border-radius: 0px 5px 5px 0px;
	behavior: url(ie-css3.htc);
}

.slide_title {
	color: #ffffff;
	font-size: 32px;
}

.slide_btn {
	position: relative;
	top:50px;
	left: 5px;
	background: url(/images/slide_btn.png) no-repeat;
	height: 48px;
	width: 183px;
}

#content {
	position: relative;
	margin-top: 25px;
	margin-bottom: 25px;
	min-height: 250px;
	font-size: 14px;
	line-height: 18px;
}

#content a {
	text-decoration: underline;
	font-weight: bold;
}

.c_title {
	font-size: 24px;
	text-transform: uppercase;
	color: #418c0e;
	margin-bottom: 15px;
}

.gray_btn {
	background: url(/images/gray_btn_bg.png) repeat-x;
	padding: 10px 25px;
	color: #ffffff;
	text-transform: uppercase;
	border-radius: 5px 5px 5px 5px;
	behavior: url(ie-css3.htc);
}

.green_btn {
	background: url(/images/green_btn_bg.png) repeat-x;
	padding: 10px 25px;
	margin-right: 5px;
	color: #ffffff;
	text-transform: uppercase;
	border-radius: 5px 5px 5px 5px;
	behavior: url(ie-css3.htc);
}

#c_content {
	border-top: 1px dotted #cccccc;
	border-bottom: 1px dotted #cccccc;
	padding-top: 25px;
	padding-bottom: 25px;
}

#c_content ul li {
	display: inline;
	padding: 0 16px;
}

.quote_form {
	margin-left: 80px;
}

.quote_form input {
	float: left;
}

.req {
	float: left;
	padding: 0 10px;
}

.req span {
	font-weight: bold;
	color: red;
}

/* END OF CONTENT */

/* FOOTER */

#footer {
	background: #eeeeee;
	padding: 25px 0;
}

.footer_box {
	//width: 210px;
	margin-right: 20px;
}

.footer_box ul {
	margin: 0;
	padding: 0;
}

.footer_box ul li {
	padding: 3px 0;
	padding-left: 15px;
}

.footer_box ul li a {
	padding-left: 0px;
	color: #628597;
}

.footer_box ul li a:hover {
	color: #999999;
}

.f_title {
	font-size: 18px;
	color: #789600;
	text-transform: uppercase;
	padding-bottom: 15px;
}

.footer_about {
	width: 250px;
	text-align: center;
}

#f_social {
	padding: 5px 0;
}	

#f_social img {
	padding: 5px;
}

#bottom {
	padding: 15px 0;
}

#bottom ul {
	margin: 0;
	padding: 0;
}

#bottom ul li {
	margin: 0;
	padding: 0;
	color: #333333;
}

#bottom li a {
	padding: 0 0px;
}

/* END OF FOOTER */ 

/* Mega Menu Styles */
.mega-menu ul, .mega-menu ul li {list-style: none;}
.mega-menu ul {position: relative; padding: 0; margin: 0; z-index: 9999;}
.mega-menu ul li ul {display: none;}
.mega-menu .sub {display: none;}
.mega-menu .sub ul {display: inline-block;}

#mega-menu-1 {
list-style: none; 
position: relative; 
padding: 0; 
margin: 0;
}

#mega-menu-1 .sub ul {
display: block;
}

#mega-menu-1 {
height: 40px;
position: relative;
}

#mega-menu-1 li {

}

#mega-menu-1 li a {
display: block; 
text-decoration: none;
}

#mega-menu-1 li a:hover {
color: #ff9d00;
}

#mega-menu-1 li .sub-container {
position: absolute;
}

#mega-menu-1 li .sub {
background: #efefef; 
padding: 15px; 
margin-top: 11px;
}

#mega-menu-1 li .sub .row {
overflow: hidden;
clear: both;
}

#mega-menu-1 li .sub li {
list-style: none; 
float: none; 
width: 170px; 
font-weight: normal;
}

#mega-menu-1 li .sub li.mega-hdr {
margin: 0 10px 10px 0; 
float: left;
}

#mega-menu-1 li .sub li.mega-hdr.last {
margin-right: 0;
}

#mega-menu-1 li .sub a {
background: none; 
color: #111; 
padding: 7px 10px; 
display: block; 
float: none; 
font-size: 12px;;
}

#mega-menu-1 li .sub li.mega-hdr a.mega-hdr-a {
padding: 5px 15px; 
margin-bottom: 5px; 
background: #789600; 
font-weight: bold; 
color: #fff;
}

#mega-menu-1 li .sub li.mega-hdr a.mega-hdr-a:hover {
color: #000;
}

#mega-menu-1 .sub li.mega-hdr li a {
padding: 0 15px; 
font-weight: normal;
border-bottom: 1px solid #cccccc;
}

#mega-menu-1 .sub li.mega-hdr li a:hover {
color: #a32403; 
background: #efefef;
}

#mega-menu-1 .sub ul li {
padding-right: 0;
}

#mega-menu-1 li .sub-container.non-mega .sub {
padding: 10px;
}

#mega-menu-1 li .sub-container.non-mega li {
padding: 0; 
width: 190px; 
margin: 0;
}

#mega-menu-1 li .sub-container.non-mega li a {
padding: 7px 5px 7px 22px;
}

#mega-menu-1 li .sub-container.non-mega li a:hover {
color: #a32403; 
background: #efefef;
}